/* $Id: style.css,v 1.38.2.4 2009/09/14 13:10:47 goba Exp $ */

/**
 *  Basefarm theme, for Drupal 6.x
 *
 *	Created by Bjarte Aune Olsen, bjarte@basefarm.no
 *	Based on layout and design on basefarm.com
 *
 *  Based on Garland for Drupal 6.x
 *  Stefan Nagtegaal, iStyledThis [dot] nl
 *  Steven Wittens, acko [dot] net
 *
 */

/**
 * Generic elements
 */

@font-face {
        font-family: 'meta_serif_otmedium';
        src: url('fonts/metaserifot-medi-webfont.eot');
        src: url('fonts/metaserifot-medi-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/metaserifot-medi-webfont.woff') format('woff'), url('fonts/metaserifot-medi-webfont.ttf') format('truetype'), url('fonts/metaserifot-medi-webfont.svg#meta_serif_otmedium') format('svg');
        font-weight: normal;
        font-style: normal;
}
@font-face {
        font-family: 'akzidenz-grotesk_bq_condensMd';
        src: url('fonts/akzidenzgrotesk-mediumcond-webfont.eot');
        src: url('fonts/akzidenzgrotesk-mediumcond-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/akzidenzgrotesk-mediumcond-webfont.woff') format('woff'), url('fonts/akzidenzgrotesk-mediumcond-webfont.ttf') format('truetype'), url('fonts/akzidenzgrotesk-mediumcond-webfont.svg#a\
kzidenz-grotesk_bq_condensMd') format('svg');
        font-weight: normal;
        font-style: normal;
}
@font-face {
        font-family:'meta_serif_otlight';
        src:url('fonts/metaserifot-light-webfont.eot');
        src:url('fonts/metaserifot-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/metaserifot-light-webfont.woff') format('woff'),
        url('fonts/metaserifot-light-webfont.ttf') format('truetype'),
        url('fonts/metaserifot-light-webfont.svg#meta_serif_otlight') format('svg');
        font-weight: normal;
        font-style: normal;
}


body {
	font-size: 11pt;
	font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
	color: #000000;
	background: #F9F9F9;
}

tbody {
  border-top: none;
}

#banner {
display:none;
}
#title {
display:none;
}
.moreoptions {
display:none;
}
#main form {
display:none;
}
hr {
  height: 1px;
  border-top: 1px solid #CCCCCC;
  border-bottom: none;
  border-left: none;
  border-right: none;
  margin-right: 0px;
  margin-bottom: 25px; 
  margin-left: 0px;
  margin-top: -0.7em;
}

.table-wrap {

max-width:700px;
}

h1 {
        /**text-transform:uppercase;*/
	font-family: "akzidenz-grotesk_bq_condensMd",Arial,Helvetica,sans-serif;
        font-style: normal;
        font-weight: normal;
	font-size: 18pt;
        color:#08314C;
}

h2 {
	font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color:#08314C;
}

h3 {
	font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: bold;
        color:#08314C;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
}


a:link, a:visited {
  color: #336699;
   font-size: 11pt;
   font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
  text-decoration: none;
}

a:hover {
  color:  #336699;
  text-decoration: underline;
}

a:active, a.active {
  color:  #336699;
  text-decoration: underline;
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -1.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em;
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.25em .5em;
  margin: 0.15em 0 0.25em .5em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: .25em 0 .25em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;
}

ol li {
  /*padding: 0 0 .3em;
  margin-left: 2em; */
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  /*display: block;*/
}

ul.inline li {
  /*background: none;
  margin: 0;
  padding: 0 1em 0 0; */
}

fieldset ul.clear-block li {
  /*margin: 0;
  padding: 0;
  background-image: none;*/
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img {
  border: none;
}

thead th {
  border-bottom: 1px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
	padding: .3em 30px;
}

#footer td, th {
        padding: .3em .5em;
}


tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #FFFFFF;
}

tr.drag {
  background-color: #FFFFF0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.wrapper, td.category {
	border-top: 1.5em solid #FFFFFF;
	border-bottom: 1px solid #b4d7f0;
	background-color: #d4e7f3;
	color: #455067;
	font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.wrapper, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #08314C;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/**
 * Layout
 */
 
#header-region .content {
  margin: 0 auto;
 /* padding: 20px 10px 20px 20px;*/
  text-align: right;
  min-width: 800px;
  max-width: 1500px;
}

/* Prevent the previous directive from showing the content of script elements in Mozilla browsers. */
#header-region script {
  display: none;
}

/* Language selection flags */
#header-region li {
	display: inline;
	padding: 0;
	margin: 0 10px 0 0;
}

/* Hide selected language icon */
#header-region li.active{
/*	display: none;*/
}

#wrapper #header {
  /* height: 78px; Use this height if you want to display top menu */
  height: 43px;
  margin-right-value: 10px;
  margin-bottom: 20px;
  margin-left-value: 10px;
  /*padding-left: 20px;
  padding-bottom: 20px;*/
  margin: 0 auto;
  background:#08314C;
  min-width: 800px;
  max-width: 1500px;
}

#wrapper #header #logo-floater {
  padding-left: 45%;
  margin-top: -50px;
  padding-bottom: 10px;
}
#logo-floater img, a img {
padding-top: 6px;
}
#wrapper #header #primary-links-floater {
	margin-top: -43px;
}

#sidebar-right a {
  color: #08314F;
}

#sidebar-right h2 {
	font-weight: bold;
	font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
	font-size: 12pt;
	text-transform: none;
}

#center {
	margin:13px auto;
	padding: 0 20px; 
	min-width: 800px;
	max-width: 1500px;
}

#page-content {
	width: 100%;
        background-color:#FFFFFF;       

}

#page-content table{
         border-collapse:collapse;
         
}

.contact_info tr{
    
    height: 1px;
}



#page-content, #dashboard {
	font-size: 11pt;
        font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
        color:#08314C;
        border-width:thin;
        /*border-style: solid;*/
        border-color:#CCCCCC;
        padding: 25px 0px;
        
}
.page-border-element img {

display:none;

}
#page-content table td, #page-content table th {
	font-size: 11pt;
}

.dashboard-spacer {
	width: 10px;
}

#dashboard {
	/*float: left;
	margin: 0px 0 0px 0;
	width: 100%;*/
        /*margin: 0px auto;*/
       margin: 13px auto;
padding: 0px 20px;
min-width: 800px;
max-width: 1500px;
}

td.page-border {
	font-size: 1px;
	padding: 0px;
	margin: 10;
        /*background: none repeat scroll 0% 0% #FFF;*/
	width: 15px;
}

.page-border-element {
	float: left;
	width: 15px;
	height: 15px;
}

#page-background {
border-width: thin;
border-style: solid;
border-color: #CCC;

}

.rounded-corners-horisontal page-border{
display:none;

}

#dashboard td.rounded-corners-content{
border-width: thin;
border-style: solid;
border-color: #CCC;

}

#page-content td.rounded-corners-content {
	font-size: 11pt;
}



#page-content td.rounded-corners-horisontal, #dashboard td.rounded-corners-horisontal, #page-content td.rounded-corners-vertical, #dashboard td.rounded-corners-vertical {
	/*background: #FFFFFF;*/
        
}

#page-content td.rounded-corners-content, #dashboard td.rounded-corners-content {
	background: #FFFFFF;
	vertical-align: top;
}

#page-content td.rounded-corners-content {
	padding: 0 50px 0 15px;
}

#page-content td.rounded-corners-content table td {
	padding: 5px;
}

#page-content td.rounded-corners-spacer, #dashboard td.rounded-corners-spacer {
	width: 20px;
	background: #FFFFFF;
}

/* Operational Information Messages */
#page-content td.op-info-rounded-corners-content, #page-content td.op-info-rounded-corners-horisontal, #page-content td.op-info-rounded-corners-vertical {
	background: #08314C;
        color: #FFFFFF;
	vertical-align: top;
}

#page-content td.op-info-rounded-corners-content h1 {
	display: inline;
}
#page-content td.op-info-rounded-corners-content h1 a, #page-content td.op-info-rounded-corners-content h2, #page-content td.op-info-rounded-corners-content p a {
	color: #fff;
       
}

.op-links a {
  color: #fff;
        text-decoration: underline;
}

#page-content .date  {

font-size: 11pt;
font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
color: #FFF;
}

#page-content #op-info-close-button {
	float: right;
}

#page-content #op-info-close-button form {
	display: inline;
}

#sidebar-right {
	width: 262px;
	background: #FFFFFF;
	margin: 0;
	padding-top: 20px;
        padding-bottom: 16px;
        padding-right: 0px;
	vertical-align: top;
}

#sidebar-container {
	width: 262px;
	float: left;
        border-width:thin;
       	border-style: solid;
        border-color:#CCCCCC;
	margin: 0;
	padding: 0;
}

#sidebar-right #sidebar-content {
	clear: both;
	float: left;
	padding: 0 30px;
	font-size: 13px;
	margin-bottom: -3px;
}

#sidebar-top, #sidebar-bottom {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	margin-top: -3px;
	margin-bottom: -3px;
}

#sidebar-top img, #sidebar-bottom img {
	display:none;
}

#footer {
	clear: both;
	margin-top: 0px;
	padding-top: 20px;
        position: relative;
        z-index: 1;
         bottom:0;
        width: 100%;
       background:#E7E7E7;
      height: 220px;
	/*border-top: 1px solid #375263;*/
}
#footer_login {
      clear: both;
        margin-top: 0px;
        padding-top: 20px;
        position:fixed;
        z-index: 1;
         bottom:0;
        width: 100%;
       background:#E7E7E7;


}

#block-block-3,#block-block-5,#block-block-6 {
margin: 0px auto;
padding: 0px 20px;
min-width: 800px;
max-width: 1500px;
}

#block-block-7 {
margin: 0px auto;
padding: 0px 20px;
min-width: 800px;
max-width: 1500px;
}

#footer .content td span h3 {
	
       font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
        font-size: 10pt;
        font-weight: bold;
        color:#08314C;

}

#footer .content td {
	color: #08314C;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 12px;
}

#footer a {
	color: #336699;
}

/* Curly symbol in bottom right corner */
#bottom_right_curly {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

/* eJournal and Marval */
#ejournal-table {
	width: 100%;
}

#ejournal-table td {
	padding: 3px 5px;
	font-size: 13px;
}

#ejournal-table tr {
	border-bottom: 1px solid #CCCCCC;
}

.marval_table, .marval_table_header {
	width: 100%;
}

.marval_table_header form, .marval_table_header h1 {
	display: inline;	
}

.marval_request_lookup_submit {
	background-image: url("images/search-icon.gif");
	border: 1px solid #FFFFFF;
	width: 22px;
	height: 22px;
	margin-bottom: -1px;
}

.marval_request_lookup_submit:hover {
	border: 1px solid #CCCCCC;
}

.marval_table td {
	vertical-align: top;
}

.marval_list {
	margin-left: -30px;
}

.marval_solution {
	background: #DDECF5;
	margin-top: 20px;
	padding: 1px 20px;
}

.marval_description {
	font-size: larger; 
	padding: 5px 10px; 
	color: #733F03; 
	background: #FDE5C9;
}

.marval_note_header {
	color: #555; 
	background: #EEE; 
	padding: 3px 10px;
}

.marval_note_content {
	padding: 0px 10px;	
}

/* Frontpage dashboard */

.dashboard-graph {
    float: left;
    width: 265px;
    padding-right: 10px;
    vertical-align: bottom;
    margin-top: -30px;
}

.dashboard-graph h3 {
    display: inline;
}

.table {
	width: 100%;
}

.table th {
	/*font-weight: bold;
	padding: 3px 5px;
	font-size: 13px;
	border-bottom: 1px solid #333333;
	border-top: 1px solid #333333;*/

       background-color: #08314c;
       color:#FFFFFF;
       font-family:   font-family: "akzidenz-grotesk_bq_condensMd",Arial,Helvetica,sans-serif;
       text-transform: capitalize;
       font-size: 14pt;
      

}

.table td {
	padding: 3px 5px;
	color: #08314c;
        border-right: 1px solid #08314c;
        font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
        font-size: 11pt;
}

.table td.last_odd, td.last_even {
         padding: 3px 5px;
         font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
         font-size: 11pt;
         color: #08314c;       
         border-right: 0px solid #08314c;
}

.table td.odd ,  td.last_odd{
background-color: #cad6dd;
}

.table td.even  , td.last_even{
background-color: #FFFFFF;
}





.table tr {
	border-right: 0px solid #08314c;
}

/**
 * Primary navigation
 */
 
ul.admin_menu {
	font-size: smaller;
	list-style: none;	
	position: absolute;
	top: 3px;
	left: 11%;
	margin-left: -35px;
}

ul.admin_menu li {
	display: inline;
	list-style: none;	
}

ul.admin_menu a {
	font-size: smaller;
	color: #CCC;
} 
 
ul.primary-links {
  float: left;
  margin-top: 50px;
  z-index: 1000;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
	color: #FFFFFF;
	padding-bottom: 3px;
	margin-right: 10px;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
}

ul.primary-links li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

ul.primary-links li.active-trail a {
	color: #FFFFFF;
	border-bottom: solid 2px #EB8000;
	text-decoration: none;
}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right; /* LTR */
  clear: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #cde3f1;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #cde3f1;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

ul.primary {
  padding: 0.5em 0 10px;
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  display: inline-block;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  /*background: url(images/bg-tab.png) repeat-x 0 50%;*/
  background: #DDECF5;
  color: #EC8002;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
.node {
/*   border-bottom: 1px solid #e9eff3;
  margin: 0 -26px 1.5em;
  padding: 1.5em 26px; */
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.terms {
  float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #FFFFFF;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #FFFFFF url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #FFFFFF;
}
#palette .item-selected {
  background: #FFFFFF url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
 
ul.menu {
	/*padding-bottom: 15px;
	margin-bottom: 5px;*/
	font-size: 11pt;
        font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
}

ul.menu li {
	/*margin-top: 7px;
	padding-bottom: 7px;*/
	/*border-bottom: dotted #CCCCCC 1px;*/
	width: 172px;
}

ul.menu ul.menu li{
	/*margin-top: 0;
	padding-bottom: 0;*/
	border-bottom: none;
}

ul.menu li.active a {
	color: #EB8000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}

ul.menu li.active li a {
	color: #EB8000;
	font-weight: normal;
	font-size: 13px;
	text-decoration: none;
}
 
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #FFFFFF;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #FFFFFF url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  /* float: left; */
  /* padding-right: 20px; */
}

#block-node-0 img, .feed-icon {
  /* float: right; */
  /* padding-top: 4px; */
}

#block-node-0 .content {
  /* clear: right; */
}

/**
 * Login Block
 */
#user-login-form {
   text-align: left;
   padding-bottom:15px;
}
#user-login-form ul {
  /* text-align: left; */
}

.form-item label{
   display: block;
   font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
   font-size: 10pt;
   font-weight: bold;
   color::#08314C;

}
#page-background div {


}
/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #FFFFFF url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #FFFFFF;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/* Background of editor */
.mceContentBody  {
	background: white;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #FFFFFF;
  border: 1px solid #b8d3e5;
}


input[type=submit]{

 background-color:#08314C; 
 font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
 color:#FFFFFF;
 font-size:9pt;
 margin-left: 0px;
 border: 0px;
 /*margin-top:170%;*/
cursor:pointer;
}

#op-info-close-button input[type=submit]{

margin-top:190%;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  padding: 1px 10px;
  margin-bottom: 10px;
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

/**
 * Change size of images in news message list
 */
 
.bf_news_msgs IMG {
	width: 100px;
	height: auto;
}
textarea, select  
{  
   font-size: 11pt;
   font-family: "meta_serif_otlight",Arial,Helvetica,sans-serif;
   color: #08314C;   
}

.op-info-rounded-corners-content h2 {

        font-family: "akzidenz-grotesk_bq_condensMd",Arial,Helvetica,sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18pt;
        color:#FFF;

} 
.op-container {
margin: 13px auto;
padding: 0px 20px;
min-width: 800px;
max-width: 1500px;
border-width: thin;
border-style: solid;
border-color: #CCC;
}
